Какие версии браузеров поддерживаются amoCRM?

Официально поддерживающиеся версии браузеров:

Internet Explorer версии 11 и выше

Mozilla Firefox версии 43.0 и выше

Opera версии 17 и выше.

Google Chrome версии 46 и выше

Safari 8 и выше

MS Edge 11 и выше.

В более ранних версиях работоспособность amoCRM не гарантируется. Также в малоизвестных браузерах и ручных сборках (Амиго, AvantBrowser и тому подобные) система тестирование не проходит и работоспособность amoCRM также не гарантируется.

Если у вас установлен один из браузеров указанной выше версии или более новый и вы наблюдаете какие-либо проблемы:

- отображение данных;

- неправильную кодировку текста;

- некоторые области экрана некликабельны;

- панель профиля в левом верхнем углу экрана нельзя убрать;

 

Пожалуйста обратитесь в центр поддержки клиентов по почте support@amocrm.ru, через форму обратной связи на сайте https://www.amocrm.ru/contacts/ или по телефонам:

8 (800) 555-7364

+7 (495) 134-4564

Еще есть вопросы? Отправить запрос
На базе технологии Zendesk